## s6-rc-service-boot-module 0.0.0.1experimental1

=== debian/changelog ===
s6-rc-service-boot-module (0.0.0.1experimental1) UNRELEASED; urgency=medium

  * Original release. Based on experimental s6-rc-services package.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 26 Apr 2025 22:22:22 +1000
