## s6-rc-service-boot-module 0.0.1.0experimental1

=== debian/changelog ===
s6-rc-service-boot-module (0.0.1.0experimental1) UNRELEASED; urgency=medium

  * Further optimised to work with the reconfigured s6-rc-dialogbox manager.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 03 May 2025 22:22:22 +1000
