=== debian/control ===
Source: s6-rc-service-boot-module
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/s6-rc/s6-rc-service-boot-module
Vcs-Browser: https://gitlab.com/init-diversity/s6-rc/s6-rc-service-boot-module
Vcs-Git: https://gitlab.com/init-diversity/s6-rc/s6-rc-service-boot-module.git

Package: s6-rc-service-boot-module
Section: init-diversity
Architecture: all
Pre-Depends:
 execline (>= 2.9.4.0),
Depends:
 s6-rc-tools (>= 0.0.1),
Recommends:
 s6-rc-init-diversity (>= 0.0.1) | s6-rc-init (>= 0.0.1),
 s6-rc-dialogbox-manager (>= 0.0.1) | s6-rc-service-manager (>= 0.0.1),
 s6-rc-service-scandir (>= 0.0.1),
 s6-rc-service-user (>= 0.0.1),
 s6-rc-service-dbus (>= 0.0.1),
 s6-rc-service-seatd (>= 0.0.1),
 s6-rc-service-slimski (>= 0.0.1) | s6-rc-service-slim (>= 0.0.1) | s6-rc-service-lightdm (>= 0.0.1) | s6-rc-service-sddm (>= 0.0.1) | s6-rc-service-lxdm (>= 0.0.1),
 s6-rc-service-connmand (>= 0.0.1),
Breaks:
 s6-rc-services (<< 0.0.1),
Replaces:
 s6-rc-services (<< 0.0.1),
Conflicts:
 s6-rc-services (<< 0.0.1),
 s6-rc-service-manager (<< 0.0.1),
Description: A collection of essential s6-rc services to boot a debian system.
 Installs & configures a collection of s6-rc boot services to boot a debian system.
