## s6-rc-service-boot-module 0.0.1.0experimental1.0antix1

=== debian/changelog ===
s6-rc-service-boot-module (0.0.1.0experimental1.0antix1) unstable; urgency=medium

  * Further optimised to work with the reconfigured s6-rc-dialogbox manager.
  * antiX build - thanks ProwlerGR
  * remove udevd,log

 -- anticapitalista <antix@operamail.com>  Sun, 24 Aug 2025 17:09:47 +0300
