## s6-rc-service-boot-module 0.0.1.0experimental2

=== debian/changelog ===
s6-rc-service-boot-module (0.0.1.0experimental2) UNRELEASED; urgency=medium

  * Fixed execution bit for /etc/s6-rc/rc.local
  * sshd & dhclient removed (moved to own packages)
  * Logger udevd-log stopped at startup (/etc/s6-rc/scripts/rc-local/)

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 04 Oct 2025 22:22:22 +1000
