## s6-rc-service-boot-module 0.0.1.0experimental2.0antix1

=== debian/changelog ===
s6-rc-service-boot-module (0.0.1.0experimental2.0antix1) unstable; urgency=medium

  * Fixed execution bit for /etc/s6-rc/rc.local
  * sshd & dhclient removed (moved to own packages)
  * Logger udevd-log stopped at startup (/etc/s6-rc/scripts/rc-local/)

 -- anticapitalista <antix@operamail.com>  Sun, 05 Oct 2025 14:56:02 +0300
