## s6-rc-service-boot-module 0.0.1.0experimental2.0antix3

=== debian/changelog ===
s6-rc-service-boot-module (0.0.1.0experimental2.0antix3) unstable; urgency=medium

  * set hwclock.conf to UTC

 -- anticapitalista <antix@operamail.com>  Tue, 07 Oct 2025 17:31:46 +0300

s6-rc-service-boot-module (0.0.1.0experimental2.0antix2) unstable; urgency=medium

  * add depends on s6-rc-init-antix

 -- anticapitalista <antix@operamail.com>  Tue, 07 Oct 2025 15:03:06 +0300
