=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
 Depends:
  s6-rc-tools (>= 1.0),
 Recommends:
- s6-rc-init-diversity (>= 0.2.0) | s6-rc-init (>= 0.2.0),
- s6-rc-dialogbox-manager (>= 0.0.2) | s6-rc-service-manager (>= 0.0.2),
+ s6-rc-init-antix | s6-rc-init-diversity (>= 0.2.0) | s6-rc-init (>= 0.2.0),
+ s6-rc-dialogbox-manager (>= 0.0.2),
  s6-rc-service-scandir (>= 0.0.1),
  s6-rc-service-user (>= 0.0.1),
  s6-rc-service-dbus (>= 0.0.1),
