## s6-rc-service-boot-module 0.0.1.0experimental2.0antix4

=== debian/changelog ===
s6-rc-service-boot-module (0.0.1.0experimental2.0antix4) unstable; urgency=medium

  * service populate-run to create /run/lock /run/lvm & /run/user

 -- anticapitalista <antix@operamail.com>  Mon, 10 Nov 2025 11:22:44 +0200
