## s6-rc-service-boot-module 0.0.1.0experimental5.0antix1

=== debian/changelog ===
s6-rc-service-boot-module (0.0.1.0experimental5.0antix1) unstable; urgency=medium

  * add postrm script
  * Common packaged user-services folder linked to /etc/s6-rc/usersv
  * included rc-local user service in common packaged user-services folder

 -- anticapitalista <antix@operamail.com>  Mon, 17 Nov 2025 18:52:31 +0200
