## s6-rc-service-boot-module 0.0.2.0antix1

=== debian/changelog ===
s6-rc-service-boot-module (0.0.2.0antix1) unstable; urgency=medium

  * Including skel files for user services
  * Conflicts/Replaces & Provides previous s6-rc-service-rc-local-user package
  * Thanks to ProwlerGR

 -- anticapitalista <antix@operamail.com>  Fri, 12 Dec 2025 15:18:15 +0200
