## s6-rc-service-boot-module 0.0.2.0antix2

=== debian/changelog ===
s6-rc-service-boot-module (0.0.2.0antix2) unstable; urgency=medium

  * Updated debian/dirs to properly create empty skel folders - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sat, 13 Dec 2025 13:14:56 +0200
