=== debian/control ===
--- 
+++ 
@@ -18,20 +18,23 @@
 Depends:
  s6-rc-tools (>= 1.0),
 Recommends:
- s6-rc-init-antix | s6-rc-init-diversity (>= 0.2.0) | s6-rc-init (>= 0.2.0),
+ s6-rc-init-antix | s6-rc-init-diversity | s6-rc-init,
  s6-rc-dialogbox-manager (>= 0.0.2),
- s6-rc-service-scandir (>= 0.0.1),
- s6-rc-service-user (>= 0.0.1),
+ s6-rc-service-turnstiled (>= 0.0.1),
  s6-rc-service-dbus (>= 0.0.1),
  s6-rc-service-seatd (>= 0.0.1),
  s6-rc-service-slimski (>= 0.0.1) | s6-rc-service-slim (>= 0.0.1) | s6-rc-service-lightdm (>= 0.0.1) | s6-rc-service-sddm (>= 0.0.1) | s6-rc-service-lxdm (>= 0.0.1),
  s6-rc-service-connmand (>= 0.0.1),
+Provides:
+ s6-rc-service-rc-local-user,
 Breaks:
  s6-rc-services (<< 0.2.0),
 Replaces:
  s6-rc-services (<< 0.2.0),
+ s6-rc-service-rc-local-user (<< 0.0.1.1),
 Conflicts:
  s6-rc-services (<< 0.2.0),
  s6-rc-service-manager (<< 0.0.2),
+ s6-rc-service-rc-local-user (<< 0.0.1.1),
 Description: A collection of essential s6-rc services to boot a debian system.
  Installs & configures a collection of s6-rc boot services to boot a debian system.
